uuid: 58422b7c-1df4-4ac2-b10d-fce4dbf28675
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_240_370
  module:
    - crop
name: crop_240_370
label: 'Crop 240 x 370'
effects:
  37aff5c8-23f7-4841-9d99-e46027192fc0:
    uuid: 37aff5c8-23f7-4841-9d99-e46027192fc0
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_240_370
  3aa9e458-c61a-4212-b496-b38c0a313a8e:
    uuid: 3aa9e458-c61a-4212-b496-b38c0a313a8e
    id: image_scale_and_crop
    weight: 2
    data:
      width: 240
      height: 370
      anchor: center-center
